DSA-4505 nginx
DSA-4505 nginx
Debian Security Advisory DSA-4505-1 nginx -- security update Date Reported: 22 Aug 2019 Affected Packages: nginx Vulnerable: Yes Security database [...]
DSA-4504 vlc
DSA-4504 vlc
Debian Security Advisory DSA-4504-1 vlc -- security update Date Reported: 20 Aug 2019 Affected Packages: vlc Vulnerable: Yes Security database references: In [...]
DSA-4503 golang-1.11
Debian Security Advisory DSA-4503-1 golang-1.11 -- security update Date Reported: 18 Aug 2019 Affected Packages: golang-1.11 Vulnerable: Yes Security [...]
DSA-4502 ffmpeg
Debian Security Advisory DSA-4502-1 ffmpeg -- security update Date Reported: 16 Aug 2019 Affected Packages: ffmpeg Vulnerable: Yes Security database [...]
DSA-4502 ffmpeg
DSA-4501 libreoffice
Debian Security Advisory DSA-4501-1 libreoffice -- security update Date Reported: 15 Aug 2019 Affected Packages: libreoffice Vulnerable: Yes Security [...]
DSA-4501 libreoffice
DSA-4497 linux
Debian Security Advisory DSA-4497-1 linux -- security update Date Reported: 13 Aug 2019 Affected Packages: linux Vulnerable: Yes Security database [...]
DSA-4497 linux
DSA-4500 chromium
Debian Security Advisory DSA-4500-1 chromium -- security update Date Reported: 12 Aug 2019 Affected Packages: chromium Vulnerable: Yes Security database [...]
DSA-4499 ghostscript
Debian Security Advisory DSA-4499-1 ghostscript -- security update Date Reported: 12 Aug 2019 Affected Packages: ghostscript Vulnerable: Yes Security [...]
DSA-4498 python-django
Debian Security Advisory DSA-4498-1 python-django -- security update Date Reported: 12 Aug 2019 Affected Packages: python-django Vulnerable: Yes Security [...]
DSA-4500 chromium
DSA-4499 ghostscript
DSA-4498 python-django
DSA-4496 pango1.0
DSA-4496 pango1.0
Debian Security Advisory DSA-4496-1 pango1.0 -- security update Date Reported: 11 Aug 2019 Affected Packages: pango1.0 Vulnerable: Yes Security database [...]
DSA-4495 linux